# DMMGInitialGuessCurrent

Use with DMMGSetInitialGuess() to use the current value in the solution vector (obtainable with DMMGGetx() as the initial guess)

### Synopsis

    #include "petscda.h"
    #include "petscksp.h"
    #include "petscmg.h"
    PetscErrorCode DMMGInitialGuessCurrent(DMMG dmmg,Vec vec)

Collective on DMMG

### Input Parameter

| dmmg | - the context
| vec | - dummy argument

### See Also

DMMGCreate(), DMMGDestroy, DMMGSetKSP(), DMMGSetSNES(), DMMGSetInitialGuess()

Level:intermediate
Location:src/ksp/utils/damg.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages